VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ItemDocumentProperties"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
' Document properties
Option Explicit

Public data_ As New ItemLaw
Public linkSystem_ As TLinkSystem
Public mods_ As ItemDocumentModification
Public killSource_ As Boolean

Private Sub Class_Initialize()
  linkSystem_ = PT_MOBILE
  
  Set mods_ = New ItemDocumentModification
  mods_.deleteRevision_ = True
  mods_.deleteComment_ = True
  mods_.deleteImages_ = False
  killSource_ = False
End Sub
